/* CSS DigiDat 2019 */
/* ref: 1.0.2 */
@charset "utf-8";
.navbar{background-color:#FFFF99 !important;}
.dropdown-item {background-color:#FFFF99 !important;}
.nav-link {border-right-width:10px!important;}
.dropdown-menu {background-color:#FFFF99 !important;}
.navbar-brand{color:black !important;}
.navbar-brand:hover{color:blue !important;}
.nav-link:hover{background-color:#FFD700!important;}
.nav-link:hover{color:blue !important;}
.dropdown-item:hover{background-color:#FFD700!important;}
.dropdown-item:hover{color:blue !important;}
.nav-link{color:black !important;}
@media (min-width: 1200px) { .container { width: 850px !important; } }
@media (min-width: 992px) { .container { width: 850px !important; } }

.row0{
	background-color:#FFFF99;
	margin:0px;
    padding-left: 0px;
    padding-right: 0px;}
	
.marginO{margin:0px;}
.QuickLinkLeft{ margin-right:15px; margin-left:5px;}
.QuickLinkRight{ margin-left:15px; margin-right:5px;}
.row1{
	background-color:#CCCCCC;
	margin:0px;}
	
.GrayBox{
	background-color:#CCC;
	margin-left:auto;
	margin-right:auto;
	border-radius: 25px;
	padding: 20px 50px 20px 50px;}
	
.YellowBox{
	background-color:#FFFF99;
	margin: 0px auto;
	padding: 20px 50px;
	border-radius: 25px;}
	
	.YellowBox2{
	background-color:#FFFF99;
	margin: 0px auto;
	padding: 20px 50px;
	border-radius: 25px;}

h1{
	font-size:1.1rem;
	text-decoration: underline;}
	
.FooterC{ text-align:center;}
.FooterL{ float:left;}
.FooterR{ float:right;}
.TableC{
	margin: 0px auto;
	max-width:430px !important;}

tr{ height:10px;
	line-height:10px;}

.HideBorderTable{
	border-top-color:#FFFFFF!important;
	border-left-color:#FFFFFF!important;
	border-right-color:#FFFFFF!important;}
	
.tRed{
	color:red;
	font-weight: bold;}
	
.tRed1{
	color:red;}

.tBlue{
	color:Blue;
	font-weight: bold;}

.BestSeller{
   position:relative;
   left:0px;
   background-color:red;
   text-align:center;
   font-weight:bold;
   color:white;
   width:100px;
   padding:0px 20px 0px 20px;
   border: 2px solid red;
   border-radius:5px; top:13px} 	

.melding {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFF99;
	font-weight: bold;
	text-align: center;
	border: thin solid #0000FF;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 16px;
	color: #F00;
}	
.Thumbnail:hover { background-color:#FFF8DC; opacity:0.5}

.carousel-indicators li {background-color: #FFFF99;}
.carousel-indicators .active {	background-color: #0000ff;}

	
	
	
	
	
	
	
	
